/**
 * Global CSS
 */


/* Background color classes for headers/promos */
.bg_default,
.bg_uk { background-color: #42246E!important; }
.bg_sci-tech { background-color: #B436DC!important; }
.bg_business { background-color: #3E324B!important; }
.bg_culture { background-color: #470757!important; }
.bg_politics { background-color: #9F216E!important; }
.bg_world { background-color: #594397!important; }

.bg_lt_default,
.bg_lt_uk { background-color: #D9D3E2!important; }
.bg_lt_sci-tech { background-color: #EEDAF5!important; }
.bg_lt_business { background-color: #D8D6DB!important; }
.bg_lt_culture { background-color: #DDCDDC!important; }
.bg_lt_politics { background-color: #ECD3E2!important; }
.bg_lt_world { background-color: #DBD9EA!important; }


/*	Palette
 * 
 * GENERAL:
 * DEF GREY		-	TEXT		-	#333333 
 * LIGHT GREY	-	TEXT		-	#666666
 * BLUE LINKS	-	LINKS		- 	#005989
 * 
 * CATEGORY COLORS:
 * PURPLE 		-	Default/UK	-	#42246E
 * BLUE			-	WORLD		-	#594397
 * PURPLE		- 	SCITECH		-	#B436DC
 * RED			-	POLITICS	-	#9F216E
 * BURGANDY		-	CULTURE		-	#470757
 * GREY			-	BUSINESS	- 	#3E324B
 */


/* =Typography (Basic)
 --------------------------------- */
body {
    font-family: Trebuchet, Trebuchet MS, Arial, Verdana, Sans-Serif;
	background: #f9f9f9 url(/static/news/images/bg/body-bg.png) repeat-x;
    margin: 0;
}

h1,
.headingStyle1 {
    color: #42246E;
    font-family: "C4HeadlineRegular", Trebuchet, 'Trebuchet MS', Arial, Verdana, sans-serif;
    font-size: 32px;
	line-height: 32px;
	font-weight: normal;
    margin: 35px 0 30px 0;
}

h1 span.synopsis { font-size: 16px; color: #3E324B; position: relative; top: -1px;}

#subhead h1 { display: none; } /* We only want to show this in the case of 2cni pages using full width headers */
body.cni #subhead h1 { display: block; margin: 50px 0 40px 80px; }
#subhead .block,
#subhead #synopsis,
#subhead #articleHeader {margin-left: 80px;}

h2,
.headingStyle2 {
    color: #9F1F6C;
	font-size: 21px;
	line-height: 24px;
	font-weight: normal;
}

h3,
.headingStyle3 {
    color: #3F246C;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 10px;
	margin-bottom: 5px;
    /*margin: 0 0 14px 0;*/
}

h4,
.headingStyle4 {
	color: #333333;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}


.component h4 {
    margin: 0 0 2px 0;
}

.smallText .component h4 {
    margin: 0 0 7px 0;
}
	
.component p,
.component ol,
.component ul,
.component dl {
    color: #333;
    margin: 0 0 10px 0;
}

.smallText .component p,
.smallText .component ol,
.smallText .component ul,
.smallText .component dl {
    margin: 0 0 10px 0;
}

h2, h3, h4, p, div, ul, ol, dl, form, input, textarea, button {
    font-family: Trebuchet, 'Trebuchet MS', Arial, Verdana, sans-serif;
}

ul.ul li, ol.ol li {
    margin: 3px 0;
}

ul.ul {
    padding: 0;
}

ul.ul li {
    background: url('/static/whitelabel/images/backgrounds/blue-endash.png') no-repeat 0em 0.6em;
    list-style-type: none;
    padding-left: 12px;
}

a {
    color: #005989;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

.rowHead a.moreLink {
    color: #666;
    font-weight: normal;
    text-decoration: none;
}


/* Sizes and Line Heights ----------- REFACTOR THIS OLD STUFF */

.component ul h4,
.component ul p,
.component ol h4,
.component ol p,
.component dl h4,
.component dl p {
	font-size: 14px;
	line-height: 16px;
}

.rowFoot p,
.component p,
.component ol,
.component ul,
.component dl {
    font-size: 12px;
    line-height: 16px;
}

/* Standard Arrow List of links */
ul.standlist li { display: block; padding-bottom: 0px; }

ul.standlist li /*a*/ { 
	background:url(/static/news/images/bg/arrow-grey.gif) no-repeat scroll 0 5px transparent;
	padding-left: 12px;
	/*display: inline-block;*/
	font-weight: normal; /* Def not bold in a standard list */
	vertical-align: top; 
	font-size: 12px;
	line-height: 18px!important; 
}

/* Grey seeall link */
.seeallLink,
.exploreLink  { 
	display: inline-block; 
	font-size: 12px; color: #333333;  
	background: transparent url(/static/news/images/icons/arrow-grey-box.gif) no-repeat 0 1px;
	padding-left: 14px;
	font-weight: bold; 
	text-transform: uppercase;
}
.exploreLink a,
.seeallLink a { color: #555555; }


/* =Generic Rules
 --------------------------------- */

body.home h1, #skipLinks, .hideOffScreen {
    position: absolute;
    top: 0;
    left: -3999px;
}

#skipLinks li a:focus {
    display: block;
    position: absolute;
    top: 0;
    left: 4817px;
    padding: 4px;
    border: solid 2px black;
    background-color: white;
    font-size: .8em;
    font-weight: bold;
    color: black;
    z-index: 8000;
    width: 200px;
}

.hide {
    display: none;
}


.noscript {
	display: none;
}
 
.accessibility {
	height: 1px;
	left: 0;
	margin-top: -50000px;
	overflow: hidden;
	position: absolute;
	top: -500px;
	width: 1px;
}

/*
 * :Clearfix
 */
.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cf {
    display: inline-block;
}

.cf {
    display: block;
}

/* =Layout
 --------------------------------- */

#c4nav.c4navSmall #c4navMain ul.c4navChannels {position:absolute;}
#c4nav.c4navSmall #c4navSecondary .c4navAccess li {display:block;float:left;}
#c4nav.c4navSmall #c4navSecondary{ width: auto; }
#c4nav {width: 960px;margin: 0 auto;}

#c4nav.c4navSmall #c4navMain {
	width: 400px!important;
}


#MainContentWrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1100px;
    /*background: #F9F9F9 url(/static/news/images/bg/c4news-bg.gif) no-repeat 0 0;*/
	background: transparent url(/static/news/images/bg/headerwatermark-bg.png) no-repeat 0 0;
}

body.home #MainContentWrapper {
	/*background: #F9F9F9 url(/static/news/images/bg/c4news-bg-home.gif) no-repeat 0 0;*/
	background: transparent url(/static/news/images/bg/headerwatermark-home-bg.png) no-repeat 0 0;
}

#globalHeaderSpace {
    position: static;
    min-height: 32px;
	width: 960px;
	margin: 0;
    padding: 0 70px;
}

#GTiContentWrapper { width: 1100px; min-height: 585px; padding-bottom: 40px; }

#newshead {
    width: 960px;
    height: 95px;
    margin: 0;
    padding: 0 70px;
	color: #fff;
	font-size: 12px;
}

#newshead #c4News { 
	width: 320px;
	height: 56px;
	position: absolute;
	top: 4px; 
	left: 70px;
}

#newshead #c4News a { 
	display: block;
	width: 320px;
	height: 56px;
}

#newshead #c4News a span { 
	position: absolute;
	top: 0px; 
	left: -1000px;
}

body.home #newshead #catchUp { display: none; }
#newshead #daydate { display: none; }
body.home #newshead #daydate { display: inline; }

#newshead #catchUp { width: 430px; margin-top: 68px; float: left; font-weight: bold;}
#newshead #catchUp img {  vertical-align: middle; margin-right: 2px; }
#newshead #catchUp a { color: #fff; text-decoration: underline; /*font-weight: bold;*/}
#newshead #daydate { padding-left: 12px; width: 308px; margin-top: 72px; float: left; }
#newshead #daydate span,
#newshead #nextbulletin span { font-weight: bold; text-transform: uppercase; }
#newshead #nextbulletin { 
	padding: 1px 0 0 25px; width: 295px; height: 22px; margin-top: 71px; float: left; overflow: hidden;
	background: transparent url(/static/news/images/icons/icons-sprite.gif) no-repeat 0 -1px;
}

#c4nc #c4nav.c4navSmall {
    position: absolute;
    top: 0;
    left: 70px;
}

#c4nav.c4navSmall #c4navSecondary { width: 522px!important; }

/* Alternative Nav - for iOS devices */

#altNav {
	width: auto;
}

#altNav ul#altNavMenu {
	height: 40px;
	background: url(/static/news/images/bg/altheader/nav-bg.png) repeat-x;
	padding-left: 65px;
}

#altNav ul#altNavMenu li{
	display: block;
	float: left;
	height: 40px;
	margin: 0;
	vertical-align: middle;
}

#altNav ul#altNavMenu li.home a{
}

#altNav ul#altNavMenu li.selected{
}

#altNav ul#altNavMenu li a {
	display: block;
	padding: 12px 15px 14px 15px;
	margin: 0px 3px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

#altNav ul#altNavMenu li a:hover {
	text-decoration: none;
}

#altNav ul#altNavMenu li.selected a{
	background-color: #ffffff;
	background-position: right -44px;
	padding-top: 8px;
	margin-top: 4px;
	color: #000000;
}

#altNav #altNavPanel {
	display: none;
	position: absolute;
	width: 960px;
	height: 284px;
	top: 35px;
	left: 60px;
	background: url(/static/news/images/bg/altheader/panel-bg.png) no-repeat;
	z-index: 99;
	padding: 20px 20px 20px 20px;
}

#altNav #altNavPanel ul {
	margin-top: 5px;
}
#altNav #altNavPanel div.exploreLinkContainer {
	position: absolute;
	bottom: 10px;
	right: 50px;
}

/* Main Layout */

#PrimaryContent {
    float: left;
    width: 620px;
    margin: 0 0 0 80px;
    position: relative;
    display: inline;
	color: #333333;
}

#SecondaryContent {
    float: left;
	/*padding-top: 20px;*/
    margin-left: 20px;
    width: 300px;
}

#TertiaryContent { clear: both; }

#articleHeader { padding: 4px 0 0 0; border-bottom: 1px solid #C9C5CE; border-top: 2px solid #C9C5CE; }
/*#subhead #articleHeader { margin: 0 0 0 80px }*/

#articleHeader #publishDate { float: left; font-size: 12px; line-height: 18px; font-weight: bold; padding-bottom: 4px; }

#articleHeader #personality  { float: right; width: 200px; }
#articleHeader #personality #personalityInfo { float: left; display: block; width: 100px; } 
#articleHeader #personality #personalityName {
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	display: block;
	padding-top: 3px;
}
#articleHeader #personality #personalityTitle { 
	color: #555555;
	display: block;
	font-size: 12px;
	padding-top: 2px;
}
#articleHeader #personalityImage { 
	height: 70px;
	overflow: hidden;
	max-width: 100px;
	display: block;
	float: right; 
}

#synopsis { margin: 10px 0 20px 0; display: block; font-size: 18px; line-height: 24px; color: #333; }
/* #subhead #synopsis { margin: 20px 0 0 80px; }*/

#c4nc #c4footer {
    width: 960px;
    padding: 50px 60px 50px 80px;
	background-color: #000!important;
}

#catchUpPane { margin-top: 33px; }

#advert-mpu { 
	margin: 20px 0 10px 0; 
	border-top: 1px solid #C9C5CE;
	padding-top: 2px;
}
#advert-mpu .advert-text {
	color: #555555;
	display: block;
	font-size: 12px;
	text-transform: uppercase;
}


/* Hangover - refactor to see if needed */
.block, .module, .componentRow, .component, .component li {
    display: inline-block;
}

.block, .module, .componentRow .component, .component li {
    display: block;
}

.block {
	clear: both;
}

/* ---------------------------------
 * Search
 * --------------------------------- */

#search {
	width: 390px;
	position: absolute;
	right: 0;
	top: 63px;
	z-index: 50;
	background: #782166 url(/static/news/images/bg/searchbox-bg.gif) no-repeat 0 0;
}

#search .newsSearch { 
	padding: 8px;
}

#search .newsSearch form.search-form { 
	border: 2px solid #352145;
	background-color: #FFF;
	width: 302px;
	height: 22px;
}

#search .newsSearch form.search-form input { 
	border: none; width: 180px; font-size: 13px; float: left;
	color: #AAAAAA; padding: 2px 0 2px 30px; height: 18px;
	background: url(/static/news/images/buttons/magglass.gif) no-repeat 0 0;
}

#search .newsSearch form.search-form button { 
	border-top: none; border-bottom: none; border-right: none; border-left: 1px solid #c1c1c1; 
	float: right; font-size: 13px; color: #444444; font-weight: bold; background-color: #EEEEEF;
	background: url(/static/news/images/buttons/search.gif) no-repeat 100% 0;
	width: 72px; height: 22px; padding: 0px 12px 0 0;
}

#searchPredictor {
	display: none; 
	position: absolute;
	right: 76px;
	top: 97px;
	width: 306px;
	background-color: #352145;
	z-index: 99;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

#predictorResults {	
	margin-top: 8px; background-color: #352145;
}

#predictorResults a { 
	color: #fff; display: block; padding: 3px 10px 3px 22px; 
	background: transparent url(/static/news/images/icons/predictive-arror.gif ) no-repeat 10px 8px;
}
#predictorResults a:hover { background-color: #000 /*#251135*/; text-decoration: none; }
#predictorFooter { 
	background-color: #000; color: #fff; 
	padding: 2px 2px 1px 2px;
	font-size: 11px;
	text-align: center; text-transform: uppercase; 
	min-height: 22px;
}


/* ---------------------------------
 * Components
 * --------------------------------- */

/* Toolbox
 --------------------------------- */
#toolbox {
	border-top: 2px solid #C9C5CE;
	padding-top: 5px;
	overflow: auto;
}

#toolbox li {
	width: 100px;
	float: left;
	background: url(/static/news/images/sprites/ToolboxIcons.png) no-repeat top left;
	padding: 0 0 0 18px;
	line-height: 22px;
}

#toolbox li.twitter {
	background-position: -39px 5px;
	width: 85px;
}

#toolbox li.facebook {
	background-position: -19px -15px;
	margin-left: 10px;
	width: 90px;
}

#toolbox li.print {
	background-position: 0px -35px;
	margin-left: 10px;
	width: 50px;
}

#toolbox li a {
	font-size: 14px;
	font-weight: bold;
}

/* ---------------------------------
 * Gravigation
 * --------------------------------- */

#gravigationGhost { display: none; height: 43px; z-index: 0;}

#gravigation { clear: both; z-index:98;}/* z-index needed for opera */

.gvFixed { position: fixed; bottom: 0;}

.altHeader #gravigation { display: none; } /* hide gravigation when we're displaying the alternative header */

#gravigation #gvTabs #gvTab1, #gravigation #gvTabs #gvTab2, #gravigation #gvTabs #gvTab3, #gravigation #gvTabs #gvTab4, #gravigation #gvTabs #gvTab5 { display: none; }

.jsEnabled #gravigation #gvTabs #gvTab1,
.jsEnabled #gravigation #gvTabs #gvTab2, 
.jsEnabled #gravigation #gvTabs #gvTab3, 
.jsEnabled #gravigation #gvTabs #gvTab4, 
.jsEnabled #gravigation #gvTabs #gvTab5 { 
	display: none;
	position: absolute;
	z-index:99;
	bottom: 0px;
	left: 16px;
	height: 324px;
	width: 1068px;
	background: transparent url(/static/news/images/bg/gv/gr-pane-bg.png) no-repeat 0 0;
}

#gravigation .gvTabHeader { height: 60px; padding: 4px 25px 0 65px; }
#gravigation .gvTabHeader .gvTabTitle { margin: 12px 0 0 0; color: #666666; font-size: 28px; display: inline-block; float: left; }
#gravigation .gvTabHeader .gvTabExploreLink { 
	margin: 20px 0 0 16px; 
	display: inline-block; 
	float: left;
	font-size: 12px; color: #333333;  
	background: transparent url(/static/news/images/icons/arrow-grey-box.gif) no-repeat 0 1px;
	padding-left: 16px;
	font-weight: bold; 
}
#gravigation .gvTabHeader .gvTabExploreLink a { color: #333333; }
#gravigation .gvTabHeader .closeGvTab { display: block; float: right; }

#gravigation .gvTabContent { 
	background: transparent url(/static/news/images/bg/gv/ajax-loader.gif) no-repeat 48% 48%;
	margin-left: 65px;
	width: 960px;
	height: 252px;
	overflow: hidden; /* Tab content should never overflow the tab */
}
#gravigation .gvTabContent .error { margin: 20px auto; display: inline-block; }

#gravigation #gvMenu { 
	width: 1100px;
	height: 43px;
	z-index:99; /* IMPORTANT */
	background: transparent url(/static/news/images/bg/gv/grav-bg.gif) no-repeat top center;
	/*background: transparent url(/static/news/images/bg/gv/grav-bg.png) no-repeat top center;*/
}
#gravigation #gvMenu ul { margin: 0; padding: 4px 0 0 75px; list-style-type: none; }
#gravigation #gvMenu li { height: 39px; margin: 0; padding: 0; float: left; display: block; }
#gravigation #gvMenu a { 
	height: 28px; color: #fff; padding: 11px 30px 0 15px; 
	font-size: 14px; display: block;
	background: transparent url(/static/news/images/bg/gv/gv-button-sprite.gif) no-repeat 100% 0px;
}
#gravigation #gvMenu a:hover, 
#gravigation.tabUser #gvMenu a:focus { text-decoration: none; background-position: 100% -40px; }

#gravigation #gvTabs a:focus {
	text-decoration: underline;
}


.jsEnabled #gravigation #gvMenu a { background-position: 100% -80px; }
.jsEnabled #gravigation #gvMenu a:hover, 
.jsEnabled #gravigation.tabUser #gvMenu a:focus { background-position: 100% -120px; }
.jsEnabled #gravigation.tabUser #gvMenu a:focus.home {background-position: 100% -80px;}
.jsEnabled #gravigation #gvMenu li.on a { background-position: 100% -160px; } /* This is on li so as not to clash with the a class that is used to select the content */

/* Tweetdock */
#gravigation #gvMenu a.gvTweetdock {
	text-indent: -9999em;
	background: url(/static/news/images/bg/gv/gv-tweetdock.png) no-repeat top center;
	width: 210px;
	height: 34px;
	margin: 0 0 0 20px;
	padding: 0;
}

#gravigation #gvMenu a.gvTweetdock:hover,
#gravigation.tabUser #gvMenu a.gvTweetdock:focus {
	background-position: 0 -40px;
}
.jsEnabled #gravigation #gvMenu li.on a.gvTweetdock { background-position: 0 -80px}

#gravigation #gvTweetdock {
	bottom: 30px;
	right: 90px;
	background: url(/static/news/images/bg/gv/gv-tweetdock-open-bg.png) no-repeat top center;
	height: 0;
	width: 274px;
	position: absolute;
	z-index: 99;
}

#gravigation #gvTweetdock h3 {
	text-indent: -9999em;
	border: none;
	margin: 0;
	padding: 0;
}

#gravigation #gvTweetdock a.close {
	display: block;
	position: absolute;
	right: 14px;
	top: 6px;
	width: 14px;
	height: 14px;
	text-indent: -9999em;
}

#gravigation #gvTweetdock a.follow {
	display: block;
	clear: both;
	color: #ffffff;
	font-size: 11px;
	margin: 10px 0 0 17px;
}

#gravigation #gvTweetdock #tweetContainer {
	position: absolute;
	width: 242px;
	height: 376px;
	top: 54px;
	left: 15px;
	background: #ffffff url(/static/news/images/bg/gv/ajax-loader.gif) no-repeat 48% 48%;
	overflow-y: scroll;
}

#gravigation #gvTweetdock #tweetContainer li {
	background:url(/static/news/images/bg/gv/gv-tweetdock-item-bg.png) repeat-x #E9E9EA;
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	padding: 10px;
	width: auto;
}

#gravigation #gvMenu a.home, #gravigation #gvMenu a.home:hover {padding-right: 15px; background-position: 100% 0px}

/* Gv Tabs : Special Reports ----------------------------------------------------------------------------- */

#altNav .blockID-SR11 .blockTitle,
#gravigation .blockID-SR11 .blockTitle { display: none; }

#altNav .moduleID-SR11 .gvModHeader,
#gravigation .moduleID-SR11 .gvModHeader { color: #42246E; font-weight: bold; display: block; height: 28px; }

#altNav .moduleID-SR11 .component,
#gravigation .moduleID-SR11 .component { 
	float: left; 
	width: 300px;
	height: 90px; 
	overflow: hidden; 
	margin: 0 20px 30px 0;
}
#altNav .moduleID-SR11 .image,
#gravigation .moduleID-SR11 .image {
	float: left;
	width: 90px; 
	height: 52px;
	margin-right: 15px;
	overflow: hidden;	
}
#altNav .moduleID-SR11 .article,
#gravigation .moduleID-SR11 .article { width: 190px; float: left; }

#altNav .moduleID-SR11 .article .heading,
#gravigation .moduleID-SR11 .article .heading { margin: 0; font-size: 12px; line-height: 14px; font-weight: bold; }

#altNav .moduleID-SR11 .article p,
#gravigation .moduleID-SR11 .article p { margin-top: 6px; line-height: 14px; }

/* Gv Tabs : Catagories  SR09 ----------------------------------------------------------------------------- */

#altNav .moduleID-SR09,
#gravigation .moduleID-SR09 {
	float: left;
	margin: 0 20px 10px 0;
	width: 300px;
	height: 115px;
	overflow: hidden;
}

#altNav .moduleID-SR09 .catheader,
#gravigation .moduleID-SR09 .catheader { 
	font-size: 16px; color: #42246E; font-weight: bold; 
	background: url(/static/news/images/icons/arrow-purple-box.gif) no-repeat 0 4px transparent;
	padding-left: 14px;
}
#altNav .moduleID-SR09 .catheader a,
#gravigation .moduleID-SR09 .catheader a {color: #42246E;}

#altNav .moduleID-SR09 li a,
#gravigation .moduleID-SR09 li a { 
	font-size: 12px; color: #006699;
	background: url(/static/news/images/bg/arrow-grey.gif) no-repeat 2px 5px transparent;
	padding-left: 12px;
	line-height: 18px;
	display: block; 
}
/*
#gravigation .moduleID-SR09 li {
	background: url(/static/news/images/bg/arrow-grey.gif) no-repeat 2px 9px transparent;
	padding-left: 12px;
}
*/

/*  Gv Tabs : Countries SR15 ----------------------------------------------------------------------------- */ 

#altNav .moduleID-SR15 .country,
#gravigation .moduleID-SR15 .country { 
	float: left;
	margin: 0 10px 20px 0;
	width: 150px;
	overflow: hidden;
}

#altNav .moduleID-SR15 .catheader,
#gravigation .moduleID-SR15 .catheader { 
	font-size: 16px; color: #42246E; font-weight: bold; 
	background: url(/static/news/images/icons/arrow-purple-box.gif) no-repeat 0 4px transparent;
	padding-left: 14px;
}
#altNav .moduleID-SR15 .catheader a,
#gravigation .moduleID-SR15 .catheader a {color: #42246E;}

#gravigation ul { margin-top: 4px; }

#altNav .moduleID-SR15 li a,
#gravigation .moduleID-SR15 li a { 
	font-size: 12px; color: #006699;
	background: url(/static/news/images/bg/arrow-grey.gif) no-repeat 2px 6px transparent;
	padding-left: 12px;
	line-height: 20px; 
	display: block;
}

#altNav .pubDateTime,
#gravigation .pubDateTime {
	color: #555555;
	display: block;
	padding: 2px 0 4px 12px;
	font-size: 11px;
	line-height: 12px;
	margin: 0;
}

/*  Gv Tabs : News Team PY04 ----------------------------------------------------------------------------- */ 

#altNav .moduleID-PY04 .component,
#gravigation .moduleID-PY04 .component { 
	width: 140px; 
	height: 70px; 
	margin: 0 18px 10px 0;
	border-bottom: 1px solid #DAD7DD;
	float: left; 
}

#altNav .moduleID-PY04 .c6,
#altNav .moduleID-PY04 .c12,
#altNav .moduleID-PY04 .c18,
#gravigation .moduleID-PY04 .c6,
#gravigation .moduleID-PY04 .c12,
#gravigation .moduleID-PY04 .c18 { margin-right: 0; }

#altNav .moduleID-PY04 .article,
#gravigation .moduleID-PY04 .article { 
	float: left; 
	width: 79px; 
	vertical-align: bottom;
	position: absolute;
	bottom: 0;
	padding-bottom: 6px;
}
#altNav .moduleID-PY04 .article .presenter,
#gravigation .moduleID-PY04 .article .presenter {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	display: block; 
}
#altNav .moduleID-PY04 .article .role,
#gravigation .moduleID-PY04 .article .role {
	font-size: 11px;
	line-height: 14px;
	color: #333;
}
#altNav .moduleID-PY04 .image,
#gravigation .moduleID-PY04 .image { 
	float: right;
	overflow: hidden; 
	width: 60px;
	height: 70px; 
}

/*  Gv Tabs : Blogs FD04----------------------------------------------------------------------------- */ 

#gravigation .moduleID-FD04 .mainBlogs { width: 750px; float: left; }
#gravigation .moduleID-FD04 .blog { 
	width: 355px; 
	height: 120px;
	overflow: hidden; 
	margin-right: 20px; 
	float: left; 
	border-bottom: 1px solid #DAD7DD;
	margin-bottom: 10px;
}

#gravigation .moduleID-FD04 .blog li { font-size: 11px; margin-bottom: 5px; }

#gravigation .moduleID-FD04 .blog .postTitle { display: block; }

#gravigation .moduleID-FD04 .blog .postUpdated {
	color: #555555;
	display: block;
	font-size: 11px;
	line-height: 12px;
}

#gravigation .moduleID-FD04 .blogContent { width: 275px; float: left; }
#gravigation .moduleID-FD04 .blogImage {
	display: block;
	height: 102px;
	overflow: hidden;
	width: 80px;
	position: absolute;
	bottom: 0;
	right: 0; 
}

#gravigation .moduleID-FD04 .blogImage img { float: right; }


#gravigation .moduleID-FD04 .blogHeader {
	background: url(/static/news/images/icons/arrow-purple-box.gif) no-repeat scroll 0 4px transparent;
	color: #42246E;
	font-size: 16px;
	font-weight: bold;
	padding-left: 14px;
}

#gravigation .moduleID-FD04 .blogHeader a {
	color: #42246E;
}

#gravigation .moduleID-FD04 .subBlogs { width: 210px; float: left; }

#gravigation .moduleID-FD04 .subBlogs .subtitle {	
	color: #42246E;
	font-size: 16px;
	font-weight: bold;
}

#gravigation .moduleID-FD04 .subBlogs li { 
	background: url(/static/news/images/bg/arrow-grey.gif) no-repeat scroll 0 5px transparent;
	padding-left: 12px;
	vertical-align: top; 
	font-size: 11px;
	line-height: 18px!important;
}

#gravigation .moduleID-FD04 .subBlogs li .blogTitle { color: #42246E; display: block; }
#gravigation .moduleID-FD04 .subBlogs li .blogTitle a { color: #42246E; }
#gravigation .moduleID-FD04 .subBlogs li .blogUpdated { font-size: 11px; display: block; }


/* Debug */
#gravigation #gvDebug { 
	display: none; font-size: 11px; color: white; margin-right: 14px;
	width: 310px; float: right; border: 1px solid white; padding: 1px 5px;
}



/* General Ajax Loading bg */
.ajaxloading {
	background: transparent url(/static/news/images/bg/gv/ajax-loader.gif) no-repeat 50% 50%;
}

/* ---------------------------------
 * News Footer
 * --------------------------------- */

#newsfooter {
	width: 1100px;
	height: 212px;
	background: #000 url(/static/news/images/bg/footer-bg.gif) repeat-x 0 0;
}
#newsfooter #nfwrap {
	margin: 0 80px;
	padding-top: 20px;
	width: 960px;
	height: 190px;
	border-bottom: 1px solid #9F216E;
}

#newsfooter ul { float: left; margin:10px 0 0 0; padding:0; list-style-type: none; line-height: 18px; }
#newsfooter ul span.fhead { font-size: 14px; font-weight: bold; display: block; padding-bottom: 2px;}
#newsfooter li#fList1,
#newsfooter li#fList2,
#newsfooter li#fList3,
#newsfooter li#fList4 { width: 160px; }
#newsfooter li { 
	float: left; 
	color: #fff;
}
#newsfooter ul ul {
	margin: 0;
}
#newsfooter ul ul li {
	padding-left: 12px;
	background: url(/static/news/images/icons/footer-arror.gif) no-repeat 0 6px;
	width: 140px;
}
#newsfooter ul ul li a { color: #fff; font-size: 12px; }

#newsfooter #twitter { background: url(/static/news/images/icons/twitter.gif) no-repeat 0 4px; padding-left: 20px;}
#newsfooter #facebook { background: url(/static/news/images/icons/facebook.gif) no-repeat 0 4px; padding-left: 20px;}
#newsfooter #newsfeed { background: url(/static/news/images/icons/rss.gif) no-repeat 0 4px; padding-left: 20px;}
#newsfooter #youtube { background: url(/static/news/images/icons/youtube.gif) no-repeat 0 4px; padding-left: 20px;}


#newsfooter #snowmail {
	width: 280px;
	float: right;
	background: #444444;
	border: 2px solid #000000;
	margin: 0;
	padding: 10px;
}

#newsfooter #snowmail h4 {
	color: #ffffff;
	font-size: 14px;
	margin: 0 0 10px 0;
}

#newsfooter #snowmail p {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	margin: 0 0 10px 0;
}

#newsfooter #snowmail .signUp {
	display: block;
	clear: both;
	margin: 5px 0 0 0;
}

#newsfooter a:focus {
	text-decoration: underline;
}

/* Errorz */
.error { color: red; padding: 10px; border: 1px dashed #999; font-size: 12px; }





